@CHARSET "UTF-8";
/*
* 2017 BOSO-Computer
* Global Reset CSS
*/
*,*:BEFORE,*:AFTER{
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family:  "メイリオ", Meiryo, sans-serif , "游ゴシック", YuGothic , Arial, Roboto, "Droid Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN";
}
html,body{
	height: 100%;
	width: 100%;
}
html {
	line-height: 1.5;
	overflow-y: auto;
	overflow-x: hidden;
}
body{
	min-height: 100%;
	min-width: 100%;
}
div,p,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,main,article,aside,header,footer,section,nav{
	display: block;
	word-break :break-all;
}
a {text-decoration: none;}
ul,ol {list-style: none;}
img{
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}
.clearfix{
	display: block;
	clear: both;
}
.hidden{
	display: none;
}
.spbr{}
/***** hgroupの設定 *****/
h1{
	font-size: 1.4rem; /* 48px */
	line-height: 1.25; /* 48px */
}
h2{
	font-size: 1.2rem; /* 36px */
	line-height: 1.3333; /* 48px */
}
h3{
	font-size: 1.2rem; /* 24px */
	line-height: 1; /* 24px */
}
#wpadminbar{
	position: absolute !important;
}
.aligncenter{
	display: block;
	margin: 0 auto;
}
table.aligncenter{
	width: 80%;
}
/***** CakePHP用 *****/
#flashMessage{
	color: tomato;
	font-size: 1.2rem;
	font-weight: bold;
}
/****************************** 全体で使える共用スタイル ******************************/
.l{text-align: left;}
.c{text-align: center;}
.r{text-align: right;}
.w10{width: 10% !important;}
.w20{width: 20% !important;}
.w30{width: 30% !important;}
.w40{width: 40% !important;}
.w50{width: 50% !important;}
.w60{width: 60% !important;}
.w70{width: 70% !important;}
.w80{width: 80% !important;}
.w85{width: 85% !important;}
.w90{width: 90% !important;}
.w100{width: 100% !important;}

.w10p{width: 10px;}
.w20p{width: 20px;}
.w30p{width: 30px;}
.w40p{width: 40px;}
.w50p{width: 50px;}
.w60p{width: 60px;}
.w70p{width: 70px;}
.w80p{width: 80px;}
.w90p{width: 90px;}
.w100p{width: 100px;}
.w110p{width: 110px;}
.w120p{width: 120px;}
.w130p{width: 130px;}
.w140p{width: 140px;}
.w150p{width: 150px;}
.w160p{width: 160px;}
.w170p{width: 170px;}
.w180p{width: 180px;}
.w190p{width: 190px;}
.w200p{width: 200px;}
.p5{padding: 5px;}
.p10{padding: 10px;}
.p15{padding: 15px;}
.p20{padding: 20px;}
.m5{margin: 5px;}
.m10{margin: 10px;}
.m15{margin: 15px;}
.m20{margin: 20px;}
.mb5{margin-bottom: 5px;}
.mb10{margin-bottom: 10px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mt5{margin-top: 5px;}
.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.fs05{font-size: 0.5rem;}
.fs06{font-size: 0.6rem;}
.fs07{font-size: 0.7rem;}
.fs08{font-size: 0.8rem;}
.fs09{font-size: 0.9rem;}
.fs10{font-size: 1.0rem;}
.fs12{font-size: 1.2rem;}
.fs14{font-size: 1.4rem;}
.fs16{font-size: 1.6rem;}
.fs18{font-size: 1.8rem;}
.fs20{font-size: 2.0rem;}
.fs22{font-size: 2.2rem;}
.fs24{font-size: 2.4rem;}
.fs26{font-size: 2.6rem;}
.fs28{font-size: 2.3rem;}
.fs30{font-size: 3.0rem;}
.fs100{font-size: 100%;}
.fs120{font-size: 120%;}
.fs140{font-size: 140%;}
.fs160{font-size: 160%;}
.fs180{font-size: 180%;}
.fs200{font-size: 200%;}
.bla{color: black;}
.whi{color: white;}
.gry{color: gray;}
.red{color: red;}
.blu{color: blue;}
.dod{color: dodgerblue;}
.grn{color: green;}
.sag{color: seagreen}
.tmt{color: tomato}
.b{font-weight: bold;}
.n{font-weight: normal;}
.u{text-decoration: underline}
.bgblu{background-color: blue;}
.bgred{background-color: red;}
.bggre{background-color: green;}
.bgyel{background-color: yellow;}
.bgpnk{background-color: pink;}
.bgptq{background-color: paleturquoise;}
.bgrbl{background-color: royalblue;}
.bgolv{background-color: olive;}
.bgmmg{background-color: mediumseagreen;}
.bgtmt{background-color: tomato;}
.bgpru{background-color: peru;}
.bgdor{background-color: darkorange;}
.bgstb{background-color: steelblue;}
.bgchc{background-color: chocolate;}
.bgfgr{background-color: forestgreen;}
.bglcy{background-color: lightcyan;}
.lsp1{letter-spacing: 1px;}
.lsp2{letter-spacing: 2px;}
.lsp3{letter-spacing: 3px;}
.lsm1{letter-spacing: -1px;}
.lsm2{letter-spacing: -2px;}
.lsm3{letter-spacing: -3px;}
.lh08{line-height: 0.8;}
.lh10{line-height: 1;}
.lh12{line-height: 1.2;}
.lh14{line-height: 1.4;}
.lh16{line-height: 1.6;}
.lh18{line-height: 1.8;}
.lh20{line-height: 2;}
.tbl{display: table;}
.row{display: table-row;}
.cell{display: table-cell;}
.hidden{display: none;}
/***** デフォルトでスマホサイズの指定 *****/
html{
	font-size: 100%;
}
.mbbr{
	display: inline;
}
.pcbr{
	display: none;
}
/***** 画面サイズ768px以上の指定 *****/
@media screen and (min-width:768px){
	#wpadminbar{
	}
	html{
		font-size: 87.5%;
	}
	h2{
	font-size: 1.4rem; /* 36px */
	}
	.mbbr{
		display: none;
	}
	.pcbr{
		display: inline;
	}
}
/***** 画面サイズ1024px以上の指定 *****/
@media screen and (min-width:1024px){
	html{
		font-size: 100%;
	}
}